html {height:100%;}
body {font-family:"Oswald", "Palatino Linotype", "Book Antiqua", Palatino, serif; padding:0; margin:0px; font-size:10px; background:url(../images/bg.jpg) center top #4A2914; color:#543f32;}

a {color:#1f0602; text-decoration:none; outline:none;}
a:hover {text-decoration:underline;}
p {position:relative; margin:2px 0 1.2em 0; font-size:1.3em; line-height:1.3em;}
h1 {position:relative; font-family:"Candal", arial, sans-serif; font-size:3em; margin-bottom: 8px;}
h2 {position:relative; font-family:"Cabin", arial, sans-serif; font-size:2.4em;}
h3 {position:relative; font-family:"Cabin", arial, sans-serif; font-size:1.4em; text-transform:uppercase;}
hr {position:relative; background-color:#311505; border-width:0; color:#311505; height:1px; line-height:0; margin:10px 0; width:100%;}
strong {font-weight:bold;}
em {font-style: italic;}
ol.clean, ul.clean {position:relative; margin:2px 0 12px 0; font-size:12px; line-height:13px;}
ul.clean {list-style-position:inside; list-style-type:square;}
ol.clean li, ul.clean li {position:relative; padding:2px 0;}
ol.lower-alpha {list-style-position:inside; list-style-type:lower-alpha;}
ol.lower-roman {list-style-position:inside; list-style-type:lower-roman;}
ol.clean ol.clean {position:relative; margin-left:15px;}

.required, .red {color:#a51e0f;}

.clear {clear:both;}
.center {text-align:center;}
.right {text-align:right;}

.small {font-size:.8em;}

.inline {display:inline;}

.width-125 {width:125px;}
.width-150 {width:150px;}

div.narrow-left {position:relative; width:43%; float:left;}
div.narrow-right {position:relative; width:43%; float:right;}

div#header {position:fixed; top:0; left:0; width:100%; height:30px; padding:4px 3px; background:url(../images/wood_bar.png) center repeat-x; z-index:8888;}
div#header div#header_content {position:relative; width:958px; margin:0 auto; padding:0;}
div#header div#header_content img {position:relative; display:block; float:left;}
div#header div#header_content img#address {margin:8px 0 0 0;}
div#header div#header_content img#phone {margin:8px 0 0 14px;}
div#header div#header_content img#or {margin:3px 0 0 11px;}
div#header div#header_content img#contact {margin:0 0 0 7px;}
div#header div#header_content img#view_cart {margin:0 0 0 40px;}
div#header div#header_content img#terms_privacy {float:right; margin:7px 0 0 10px;}

div#content {position:relative; top:38px; width:958px; height:710px; margin:0 auto; padding:0; background:url(../images/bg.jpg) center -38px;}

div#content img#logo {position:absolute; top:9px; left:22px; width:168px; height:158px;}

div#content ul#department_nav, div#content ul#site_nav {position:relative; z-index:999;}
div#content ul#department_nav li, div#content ul#site_nav li {position:absolute;}
div#content ul#department_nav li a, div#content ul#site_nav li a {position:relative; display:block; width:100%; height:100%;}
div#content ul#department_nav li a span, div#content ul#site_nav li a span {position:relative; display:none;}
div#content ul#department_nav li#blends {left:196px; top:0; width:173px; height:104px;}
div#content ul#department_nav li#blends a {background:url(../images/nav_images/blends.png);}
div#content ul#department_nav li#spices {left:407px; top:0px; width:173px; height:104px;}
div#content ul#department_nav li#spices a {background:url(../images/nav_images/spices.png);}
div#content ul#department_nav li#salts {left:196px; top:114px; width:181px; height:108px;}
div#content ul#department_nav li#salts a {background:url(../images/nav_images/salts.png);}
div#content ul#department_nav li#teas {left:775px; top:127px; width:176px; height:96px;}
div#content ul#department_nav li#teas a {background:url(../images/nav_images/teas.png);}
div#content ul#department_nav li#sugars {left:776px; top:3px; width:174px; height:110px;}
div#content ul#department_nav li#sugars a {background:url(../images/nav_images/sugars.png);}
div#content ul#department_nav li#extracts {left:407px; top:120px; width:173px; height:104px;}
div#content ul#department_nav li#extracts a {background:url(../images/nav_images/extracts.png);}
div#content ul#department_nav li#mushrooms, div#content ul#department_nav li#marinades {left:13px; top:173px; width:173px; height:166px;}
div#content ul#department_nav li#mushrooms a, div#content ul#department_nav li#marinades a {background:url(../images/nav_images/mushrooms.png);}
div#content ul#department_nav li#peppers {left:196px; top:231px; width:174px; height:89px;}
div#content ul#department_nav li#peppers a {background:url(../images/nav_images/peppers.png);}
div#content ul#department_nav li#cocoa {left:776px; top:231px; width:173px; height:225px;}
div#content ul#department_nav li#cocoa a {background:url(../images/nav_images/cocoa.png);}
div#content ul#department_nav li#gifts {left:407px; top:463px; width:174px; height:118px;}
div#content ul#department_nav li#gifts a {background:url(../images/nav_images/gifts.png);}
div#content ul#department_nav li#accessories {left:590px; top:464px; width:174px; height:118px;}
div#content ul#department_nav li#accessories a {background:url(../images/nav_images/accessories.png);}

div#content ul#site_nav li#story {left:590px; top:0; width:174px; height:219px;}
div#content ul#site_nav li#story a {background:url(../images/nav_images/story.png);}
div#content ul#site_nav li#news {left:776px; top:231px; width:173px; height:221px;}
div#content ul#site_nav li#news a {background:url(../images/nav_images/news.png);}
div#content ul#site_nav li#newsletter {left:193px; top:330px; width:179px; height:74px;}
div#content ul#site_nav li#newsletter a {background:url(../images/nav_images/newsletter.png);}

div#content form#shop {position:absolute; left:17px; top:369px; width:344px;}
div#content form#shop label {position:relative; display:block; width:161px; height:20px; background:url(../images/browse.png);}
div#content form#shop div {margin:27px 0 0 2px;}
div#content form#shop div input#search {position:relative; width:285px; height:20px; margin:6px 0 2px 0; padding:2px 6px; border:0; background:url(../images/search_bg.png); font-size:1.4em; font-family:Oswald; color:#1f0602;}
div#content form#shop div input#go {position:relative; display:block; float:right; top:0; width:37px; height:34px; border:0; background:url(../images/go.png);}

div#content div#tagline {position:absolute; left:412px; top:253px; width:345px; height:169px; background:url(../images/tagline.png);}
div#content div#guaranteed {position:absolute; left:205px; top:497px; width:158px; height:65px; background:url(../images/guaranteed.png);}
div#content div#social {position:absolute; left:781px; top:470px;}
div#content div#social div.item {position: relative; margin-bottom: 5px;}

div#sub_content {position:relative; top:38px; width:958px; margin:0 auto; padding:0; background:url(../images/sub_bg.jpg) repeat-y;}
div#sub_content div#sub_left {position:relative; float:left; width:201px; padding:0 0 0 22px;}
div#sub_content div#sub_left img#logo {position:relative; top:0; width:168px; height:158px;}
div#sub_content div#sub_left ul {position:relative; margin:13px 0 10px 0;}
div#sub_content div#sub_left ul li {position:relative; padding:8px 0 9px 0;}
div#sub_content div#sub_left ul li a {position:relative; font-size:1.4em; letter-spacing:1px; text-transform:uppercase;}
div#sub_content div#sub_left ul li a.selected, div#sub_content div#sub_left ul li a:hover {text-decoration:none; color:#a51e0f;}

div#sub_content form#shop {position:relative; width:165px; margin:0; padding: 0;}
/*div#sub_content form#shop label {position:relative; display:block; width:161px; height:20px; background:url(../images/browse.png);}*/
div#sub_content form#shop div input#search {position:relative; width:105px; height:20px; margin:6px 0 2px 0; padding:2px 6px; border:0; font-size:1.4em; font-family:Oswald; color:#1f0602; -moz-box-shadow: 2px 2px 2px #777; -webkit-box-shadow: 2px 2px 2px #777; box-shadow: 2px 2px 2px #777;}
div#sub_content form#shop input#go_dark {float:right; top:3px; width:32px; height:29px; border:0; background:url(../images/go_dark.png);}

div#sub_content div#sub_right {position:relative; float:right; width:698px; margin:0 37px 0 0;}
div#sub_content div#sub_right img#sub_head {position:relative; margin: 0 0 31px 0;}
div#sub_content div#sub_right p {font-family: MyriadPro, 'Myriad Pro', 'PT Sans', 'PT Sans Caption', Helvetica, Arial, sans-serif;}
div#sub_content div#sub_right p img {position:relative; float:right; margin:0 0 5px 7px;}
div#sub_content div#sub_right table {position:relative; width:100%; font-family:"Cabin", arial, sans-serif;}
div#sub_content div#sub_right table thead tr th {padding:0 0 3px 0; border-bottom:2px solid #311505; font-family:Oswald; font-size:1.4em; text-transform:uppercase;}
div#sub_content div#sub_right table tbody tr td {height:19px; padding:10px 5px; vertical-align:middle; border-bottom:1px solid #311505; font-size:1.4em; font-weight:bold;}
div#sub_content div#sub_right table tbody tr td span { cursor:default;}
div#sub_content div#sub_right table tbody tr td select {width:95%;}

div#sub_content div#sub_right div.product-page-content {font-size: 1.3em; font-family: MyriadPro, 'Myriad Pro', 'PT Sans', 'PT Sans Caption', Helvetica, Arial, sans-serif;}
div#sub_content div#sub_right div.product-page-content p img {float: left; margin: 0 10px 10px 0;}
div#sub_content div#sub_right div.product-page-content ul {margin-left: 4px; font-size: 1.3em; color:#a51e0f;}

div#sub_content form {position:relative; margin:20px 0 0 0; padding:0 25px;}
div#sub_content form fieldset label {position:relative; margin:8px 0 3px 0; display:block; font-size:1.4em; color:#1F0602;}
div#sub_content form fieldset input, div#sub_content form fieldset button {position:relative; width:300px; height:20px; border:1px solid #311505; background-color:#fff; font-size:1.8em; color:#543f32;}
div#sub_content form fieldset input[type="file"], div#sub_content form fieldset input[type="checkbox"] {width:auto; height:auto; border:0; background:none;}
div#sub_content form fieldset input[disabled="disabled"] {border:1px solid #333; background-color:#eee;}
div#sub_content form fieldset textarea {position:relative; width:500px; height:150px; border:1px solid #311505; background-color:#fff; font-size:1.2em; color:#543f32;}
div#sub_content form fieldset input.short {width:150px;}
div#sub_content form fieldset input.radio {position:relative; width:auto; height:auto;}
div#sub_content form fieldset input.submit, div#sub_content form fieldset button.submit {position:relative; width: auto; height:26px; margin: 8px 0 0 0; padding:2px 7px; background-color:#543f32; font-family:"Cabin", arial, sans-serif; color:#fff;}
div#sub_content form fieldset input.submit:hover, div#sub_content form fieldset button.submit:hover {cursor:pointer; color:#ccc;}
div#sub_content form fieldset input.submit.disabled, div#sub_content form fieldset input.submit:disabled {background-color:#ccc;}
div#sub_content form fieldset input.submit.disabled:hover, div#sub_content form fieldset input.submit:disabled:hover {cursor: default; color:#fff;}
div#sub_content .error {position:relative; margin: 3px 0; font-size:1.2em; color:#a51e0f;}

div#sub_content form#account fieldset table tbody tr td {border:0;}
div#sub_content form#account fieldset table tbody tr td div.error {font-size:.9em;}
div#sub_content form#account fieldset table tbody tr td input, div#sub_content form#account fieldset table tbody tr td select {width:175px; font-size:1.0em;}
div#sub_content form#account fieldset table tbody tr td input.long {width:275px;}

div#sub_content form#login fieldset img#or_register {position:relative; float:none; top:4px; margin:0 5px;}
div#sub_content form#login fieldset a#register {position:relative; font-size:1.4em;}

div#sub_content form div.detail-wrap {position:relative; margin:15px 0; padding:0 0 0 20px;}
div#sub_content form div.detail-wrap img.handle {position:absolute; top:0; left:0;}

div#tooltip {position:absolute; display:block; width:323px; font-size:1.1em; font-family:"Cabin", arial, sans-serif;}
div#tooltip_arrow {position:relative; float:left; width:39px; height:64px; top:50%; background:url(../images/tooltip_arrow.png);}
div#tooltip_top {display:block; height:8px; margin:0 0 0 34px; background:url(../images/tooltip_top.png) no-repeat;}
div#tooltip_content {display:block; margin:0 0 0 34px; padding:14px 22px; background:url(../images/tooltip_repeat.png); font-size:1.1em; line-height:1.4em;}
div#tooltip_content div.title {position:relative; margin:0 0 5px 0; font-weight:bold;}
div#tooltip_content div.title h4 {position:relative; width:150px; font-size:1em; font-weight:bold;}
div#tooltip_content div.title img {position:relative; top:0; float:right; margin: 0 0 4px 8px;}
div#tooltip_content div hr {clear:both;}
div#tooltip_content ul li {padding:4px 0; color:#a51e0f;}
div#tooltip_bottom {display:block; height:9px; margin:0 0 0 34px; background:url(../images/tooltip_bottom.png) no-repeat;}

div#footer {position:relative; height:16px; margin:16px 0 0 0; padding:0 0 28px; background:url(../images/enjoy.png) center no-repeat;}


/* wp */
article {margin:0 0 2em 0;}
.breadcrumb, .postmetadata {margin:0 0 1em 0; font-size:14px;}
h1.entry-title {margin:0 0 .5em 0; font-family: Cabin, arial, sans-serif;}
h1.entry-title a {color:#543f32;}
.comments-template {margin:2em 0;}
div#sub_content div#sub_right article p, div#sub_content div#sub_right article ul,
article p, article ul {font-family: Arial, Helvetica, sans-serif;}
article ul {list-style-type: disc; list-style-position: inside; margin:2px 0 1.2em 0; font-size: 1.3em; line-height:1.3em;}
article p a {font-weight: bold;}
article .alignleft {float: left;}
div#sub_content div#sub_right article .alignleft, article .alignleft {float: left;}
div#sub_content div#sub_right article img.alignleft, article img.alignleft {margin: 0 7px 5px 0;}

form.comment-form p label {display:block;}

div#sub_content .sidebar form.searchform {margin-bottom:1em; padding:0;}
div#sub_content .sidebar form.searchform label {display:block; margin:0 0 .5em 0;}
div#sub_content div#sub_left .sidebar .widget {margin-bottom:1em;}
div#sub_content div#sub_left .sidebar .widget h2 {font-size:2em;}
div#sub_content div#sub_left .sidebar .widget ul {margin:.5em 1em;}
div#sub_content div#sub_left .sidebar .widget ul li {padding:4px 0;}

.flip-y {
        -moz-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        transform: scaleY(-1);
        filter: FlipV;
        -ms-filter: "FlipV";
}